## qwprot 0.0~28~20250208~07a7285

=== debian/changelog ===
qwprot (0.0~28~20250208~07a7285-2) unstable; urgency=medium

  * No change source-only upload.

 -- Lee Garrett <debian@rocketjump.eu>  Tue, 18 Feb 2025 22:23:43 +0100

qwprot (0.0~28~20250208~07a7285-1) unstable; urgency=medium

  * Initial release. (Closes: #1095520)
  * Package protocol version 28, commit 07a7285, as of 2025-02-08.
  * Update debian/copyright.

 -- Lee Garrett <debian@rocketjump.eu>  Thu, 13 Feb 2025 11:44:05 +0100
