=== debian/control ===
Source: qwprot
Maintainer: Lee Garrett <debian@rocketjump.eu>
Section: libdevel
Priority: optional
Build-Depends: debhelper-compat (= 13),
               cmake,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/games-team/qwprot
Vcs-Git: https://salsa.debian.org/games-team/qwprot.git
Homepage: https://github.com/QW-Group/qwprot/

Package: libqwprot-dev
Architecture: all
Depends: ${shlibs:Depends},${misc:Depends},
Description: QuakeWorld protocol header files
 C header files used to ensure that the game server (mvdsv) and the game client
 (ezquake) always speak the same protocol version. This package is only useful
 when building a QuakeWorld-compatible server or client.
