=== debian/watch ===
version=4
opts=\
mode=git,\
pretty=0.0~28~git%cd.%h \
site,git
